query NestedRows($cropType: String!) {
  plantings(cropType: $cropType) {
    id
    organization
    values {
      name
      value
      plantingId
      modusId
    }
    producer {
      id
    }
    farmOnboarding {
      id
      values {
        key
        values
      }
    }
  }
  rows {
    name
    hierarchy
    isAggregatable
    unit
    modusTestId
  }
}
